@media (min-width: 1024px) and (max-width: 1600px) {

    html {
        zoom: 0.9;
    }

    /* How do we help illustrations */
    .succession-step img {
        width: 60%;
        max-width: 250px;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    
    .succession-steps {
        grid-template-columns: repeat(5, minmax(0, 1fr));
        gap: 30px;
    }

}